class Public::HomeController < ApplicationController

  layout "public"

  def home

		@articles = Article.before(Date.today).recents

		@articles = @articles.page(params[:page]).per(4)

		
		@title = "Articles du blog"

  end

  def assurance

  end

end
